<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="index.css">
        <style>
            .pTwo {
                color: blue;
            }
        </style>
    </head>
    <body>
        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p class="pTwo">Apply internal styling here.</p>
        <p class="pThree">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="headerTwo">The following are things you will learn in this bootcamp:</h2>

        <h3 class="languages">Languages to be Learned</h3>
        <ol class="orderedList">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li value>Sublime Text</li>
            <li value>Postman</li>
            <li value>Heroku</li>
            <li value>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>